actions: []
api_documentation: http://docs.ros.org/hydro/api/bondcpp/html
authors: Stuart Glaser
brief: ''
bugtracker: https://github.com/ros/bond_core/issues
depends:
- catkin
- uuid
- smclib
- cmake_modules
- bond
- boost
- roscpp
depends_on:
- test_bond
- bond_core
- nodelet
description: "C++ implementation of bond, a mechanism for checking when\n    another\
  \ process has terminated."
devel_jobs:
- devel-hydro-bond_core
doc_job: doc-hydro-bond_core
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Esteve Fernandez <esteve@osrfoundation.org>
metapackages:
- bond_core
msgs: []
package_type: package
release_jobs:
- ros-hydro-bondcpp_sourcedeb
- ros-hydro-bondcpp_binarydeb_precise_amd64
- ros-hydro-bondcpp_binarydeb_precise_i386
- ros-hydro-bondcpp_binarydeb_quantal_amd64
- ros-hydro-bondcpp_binarydeb_quantal_i386
- ros-hydro-bondcpp_binarydeb_raring_amd64
- ros-hydro-bondcpp_binarydeb_raring_i386
repo_name: bond_core
repo_url: https://github.com/ros/bond_core
srvs: []
timestamp: 1440756654.752307
url: http://www.ros.org/wiki/bondcpp
vcs: git
vcs_uri: https://github.com/ros/bond_core.git
vcs_version: master
